.panel.panel-default
  .panel-heading
    = "#{t('groups.projects')} (#{projects.count})"
    - if can? current_user, :create_projects, @group
      .panel-head-actions
        = link_to new_project_path(namespace_id: @group.id), class: "btn btn-new" do
          %i.icon-plus
          = t("groups.new_project")
  %ul.well-list
    - if projects.blank?
      .nothing-here-block= t("groups.this_group_has_no_projects")
    - projects.each do |project|
      %li.project-row
        = link_to project_path(project), class: dom_class(project) do
          .dash-project-access-icon
            = visibility_level_icon(project.visibility_level)
          %span.str-truncated
            %span.project-name
              = project.name
          %span.arrow
            %i.icon-angle-right
